Subject: FVWM: xmh problem...?

From: Chris Jewell <[email-masked]>
Date: Wed, 31 Dec 1997 11:25:29 -0500 (EST)

I am running X11R6 with fvwm 1.24r under MacBSD 1.2.1 SLOTMAN kernel and I
have a button on my toolbar set up for xmh but when I click on it I get
the following message:

Error: Cannot perform realloc

What does that mean?  How can I get xmh to work?

-Chris Jewell

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].